* {
  padding: 0;
  margin: 0;
}
html,
body {
  width: 100%;
  height: 100%;
  margin-bottom: 5%;
}

/* navbar */
.navbar {
  
}
    div.collapse {
        justify-content: right !important;
    }
        ul.navbar-nav {
            padding-right: 5px;
        }
/* end nav */

/* Main Content */
.container-fluid {
  border: 1px solid black;
  position: absolute;
  z-index: 1;
  top: 60px;
  min-width: 100vw;
  min-height: 100vh;
}
.section {
    border: 1px solid yellow;
    height: 100%;
}
.image {
    border: 1px solid red;
}
#img1 {
    width: 100vh;
    object-fit: cover;
}
.content {
    border: 1px solid brown;
}
.post-list {
    margin-top: 100px;
    overflow-y: scroll;
    height: 500px;
}
.post1{
    padding-bottom: 100px;
    width: 500px;
    height: 150px;
}
.p1{
    margin: 10px;
    padding: 5px;
}

.post2{
    padding-bottom: 100px;
    width: 500px;
    height: 200px;
}
.post3{
    padding-bottom: 100px;
    width: 500px;
    height: 200px;
}
.post4{
    padding-bottom: 100px;
    width: 500px;
    height: 200px;
}

.number1{
    border: 1px solid red;
    position: absolute;
    justify-content: center;
    padding: 2rem;
    border-radius: 15px;
}
.num1{
    font-size: 3em;
    position: absolute;
    top: 0;
}
/* end all main content */

/* footer */
.bottom {
  border: 1px solid burlywood;
  bottom: 0;
  width: 100%;
  height: 4rem;
}
